BODY {
	background: #FFFFFF;
	color: #222222;
	font-family: Tahoma, Verdana, sans-serif;
	margin-top: 0;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0;
	font-size: 11px;
	background-image: url(../images/siteground_21.jpg);	

}
.pathway {
	padding-left    : 5px;
	border			: 0;
	color: #ffffff;
	font-family: Arial;
	
}

.pagenav
{
	font-size:12px;
	font-weight:normal;
}

a.pathway:link, a.pathway:visited {
	color			: #000000;
	font-size		: 11px;
	line-height		: 18px;
	font-family: Arial;
}
a.pathway:hover {
	color			: #333333;
	font-family: Arial;
}
ul
{
margin: 0;
padding: 0;
list-style: none;
}

li
{
line-height: 20px;
padding-left: 5px;
padding-top: 0px;
background-image: url(../images/bullet.png) ;
background-repeat: no-repeat;
background-position: 0px 3px;
}

.componentheading
{
	height: 14px;
	margin-left:2px;
	padding-left:3px;
	border-bottom: 1px solid #fefefe;
	color: #fefefe;
	text-align: left;
	white-space: nowrap;
	font-family: Arial;
	font-size:12px;
	font-weight:bold;
}
a.toclink:link, a.toclink:visited
{
	line-height:normal;
	font-size:11px;
	font-family:arial;
	color: #222222;
	text-decoration: underline;
}
a.checkout:link, a.checkout:visited {
	color: #ffffff;
}
a.toclink:hover
{
	text-decoration: none;
}

table.contenttoc {
	border: 1px solid #FFFFFF;
	padding: 2px;
	margin-left: 2px;
	margin-bottom: 2px;
}


table.contenttoc th {
	background: #E1DECF;
	color: #C20A28;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
}

.sectiontableheader
{
	background: #E1DECF;
	height: 20px;
	padding-right:3px;
	font-weight :bold;
}

table.contentpane td.contentdescription
{
	font-size:12px;
	line-height:18px;
}

table.contentpane td.componentheading
{
	background:#E1DECF;
	height: 20px;
	padding-left:1px;
	border: 1px solid #FFFFFF;
	color: #C20A28;
	text-align: left;
	padding-bottom:3px;
	white-space: nowrap;
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
}

table.contentpane td
{
	padding-top:1px;
	padding-bottom:2px;
	font-size:12px;
}

a:link, a:visited {
	font-family:arial;
	color: #cccccc;
	text-decoration: underline;
}
.content {
	vertical-align:top;
}
.content a:link, .content a:visited {
	font-family:arial;
	color: #222222;
	text-decoration: underline;
}
a:hover {
	text-decoration:none;
}	

table.contentpaneopen
{
	width:100%;
}

table.contentpaneopen td
{
	line-height:18px;
	font-size:12px;
	color: #222222;
}

table.contentpaneopen td.contentheading
{
	height: 20px;
	padding-left:3px;
	color: #222222;
	text-align: left;
	white-space: nowrap;
	font-family: Arial;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #fefefe;
}


a.sublevel:link, a.sublevel:visited {
	font-size: 10px;
	color: #cccccc;
	text-align: left;
	text-decoration: underline;
	vertical-align:middle;
	
}

a.sublevel:hover {
	text-decoration: none;

}


a.mainlevel:link, a.mainlevel:visited, a.mainlevel_active:link, a.mainlevel_active:visited {
	display: block;
	vertical-align: middle;
	font-size: 10px;
	text-align: left;
	padding-left:0px;
	padding-top: 5px;
	height: 16px;
	width:160px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	
	border-bottom-color: #cdcdcd;
	color:#fefefe;
}


a.mainlevel:hover {
	text-decoration: none;
	border-bottom-color: #cdcdcd;
	text-align: right;
}

table.moduletable {
	width:100%;	
	margin-bottom: 5px;
	border-spacing: 0px;
	border-collapse: collapse;
}

table.moduletable th {
	color: #999999;
	text-align: left;
	vertical-align:middle;
	height: 25px;
	font-weight: bold;
	font-size: 12px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}

table.moduletable td {
	margin-top:12px;
	padding-left:7px;
	font-size: 11px;
	margin: 10px;
	font-weight: normal;
}
input {
    background-color: #fefefe;
	border:1px solid #666666;
	margin:0;
	padding-top:2px;
	font-family:Verdana;
	font-size:10px;
	color:#3C3032;
	vertical-align: top;
}
.date {
    font-family:Verdana;
	font-size:10px;
	color:#222222;
	padding-left:4px;
 
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px;
  background-color:#fefefe;
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

/* ********************************************************************* */
.height {
	height: 100%;
}

.td1 {
	background-image: url(../images/siteground_01.jpg);
	background-repeat: no-repeat ;
	width: 20px;
	height: 92px;
}
.td2 {
	background-image: url(../images/siteground_02.jpg);
	background-repeat: no-repeat ;
	width: 712px;
	height: 92px;
}
.td3 {
	background-image: url(../images/siteground_03.jpg);
	background-repeat: no-repeat ;
	width: 20px;
	height: 92px;
}

.td4 {
	background-image: url(../images/siteground_04.jpg);
	background-repeat: no-repeat ;
	width: 20px;
	height: 17px;
}
.td5 {
	background-image: url(../images/siteground_05.jpg);
	background-repeat: no-repeat ;
	width: 588px;
	height: 17px;
}

.td8 {
	background-image: url(../images/siteground_08.jpg);
	background-repeat: repeat-y ;
	width: 20px;
	height: 17%;
}
.td9 {
	background-image: url(../images/siteground_09.jpg);
	background-repeat: repeat-y ;
	width: 20px;
	height: 445px;
}
.td10 {
	background-image: url(../images/siteground_10.jpg);
	background-repeat: repeat-y ;
	width: 196px;
	height: 445px;
}
.td11 {
	background-image: url(../images/siteground_11.jpg);
	background-repeat: repeat-y ;
	width: 516px;
	height: 445px;
}
.td12 {
	background-image: url(../images/siteground_12.jpg);
	background-repeat: repeat-y ;
	width: 20px;
	height: 445px;
}
.td13 {
	background-image: url(../images/siteground_13.jpg);
	background-repeat: no-repeat ;
	width: 20px;
	height: 12px;
}
.td14 {
	background-image: url(../images/siteground_14.jpg);
	background-repeat: no-repeat ;
	width: 196px;
	height: 12px;
}
.td15 {
	background-image: url(../images/siteground_15.jpg);
	background-repeat: no-repeat ;
	width: 516px;
	height: 12px;
}
.td16 {
	background-image: url(../images/siteground_16.jpg);
	background-repeat: no-repeat ;
	width: 20px;
	height: 12px;
}
.td17 {
	background-image: url(../images/siteground_17.jpg);
	background-repeat: no-repeat ;
	width: 20px;
	height: 22px;
}
.td18 {
	background-image: url(../images/siteground_18.jpg);
	background-repeat: no-repeat ;
	width: 196px;
	height: 22px;
}
.td19 {
	background-image: url(../images/siteground_19.jpg);
	background-repeat: no-repeat ;
	width: 516px;
	height: 22px;
}
.td20 {
	background-image: url(../images/siteground_20.jpg);
	background-repeat: no-repeat ;
	width: 20px;
	height: 22px;
}
.leftnavbar {
	background-color: #000000;
	background-image: url(../images/leftnavbar.gif);
	background-repeat: repeat-y;
	vertical-align: top;
	color: #FFFFFF;
}


.copyright {
	color: #fefefe;
	font-family: Arial;
	font-size:11px;
	background-color: #000000;
	background-image: url(../images/bottombar.gif);
	background-repeat: repeat-x;
	text-align: center;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.inputbox {
	padding: 3px 3px 3px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #c64934;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
